## org.apache.tools.ant.taskdefs.optional.sitraka
Class ReportFilters.Exclude

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
            |
            +--org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.Exclude

Enclosing class:
  ReportFilters

public static class ReportFilters.Exclude
extends ReportFilters.FilterElement

concrete exclude class

Field Summary

Fields inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
`clazz, method`

Constructor Summary
`ReportFilters.Exclude()`

Methods inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
`getAsPattern, setClass, setMethod, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ReportFilters.Exclude

    public ReportFilters.Exclude()

Copyright © 2000-2004 Apache Software Foundation. All Rights Reserved.